echo off
cls
if exist epsdt.asc goto BAKIT
:DOIT
RRUN EPSDTCLM.DEF LHMCD.DEF O=F-EPSDT.ASC
goto DONE
:BAKIT
md holdmcd
copy epsdt.asc holdmcd /v
cd holdmcd
ren epsdt.asc epsdt.sav
copy epsdt.sav ../v
del epsdt.sav
cd..
rd holdmcd
goto DOIT
:DONE
